body{
  background-color: #42a4e6;
}
.uno{
  color:#ebebbe;
  font-size: 2gd;
}
.dos{
  color:#03ff2c;
  font-size: 4gd;
 }
.tre{
  color:#03ff2c;
  font-size: 2gd;
}
.cuat{
  color:#ebebbe;
  font-size: 3gd;
}
.cin{
  color:#03ff2c;
  font-size: 3gd;
}
